
.cls10StepTitle {
    color: #b32733;
}

a.btn-round {
    padding: 1rem 2rem;
    border-radius: 2rem;
}

.hero-slide h1 {
    font-weight: bold;
    text-decoration: underline;
}

/* Override app.min.css */
.alert .alert-content span p {
    margin-bottom: 0 !important;
}

.alert .alert-content span {
    margin-right: 0 !important;
}

.campaigns .card-red {
    background: url(../../images/divestWellsFargo.png) center/110% no-repeat;
}

.sub-menu {
    display: none;
}

/* Fix collapsed menu with small screen */
.site-header .menu-wrapper .main-navigation {
    margin-left: 0 !important;
    margin-right: 5% !important;
}

/* workaround for IE */
/* Flex container doesn't wrap */
.campaigns .card-content p {
    max-width: 428px;
}

/* vertical center (align-items: center) */
.slide-content-wrapper {
    height: 600px;
}
/* End workaround for IE */

/* End Override app.min.css */

/*------------------------------------------------------------------------------------------------*/
/* 2020 Covid Events */

#covid-events p {
    margin: 0;
    text-align: left;
    font-size: 1rem;
}

#covid-events ul {
    margin: 0.5rem 0 1rem 1rem;
}

#covid-events .ce-about h2 {
    text-align: center;
}

#covid-events .ce-calendar h2 {
    margin: 1rem 0 0.5rem 0;
    font-size: 1.5rem;
    font-weight: 600;
    border: none;
}

#covid-events .ce-calendar a.btn {
    margin: 1rem 0;
}

#covid-events h3 {
    margin: 0.5rem 0 0.25rem 0;
    font-size: 1.125rem;
    font-weight: 600;
    text-decoration: underline;
}

#covid-events a {
    min-width: 180px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#covid-events a {
    margin: 0.33rem 0;
}

#covid-events .ce-right {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 180px;
}

#covid-events .ce-about a {
    margin: 0.75rem 0;
}

#covid-events ol li {
    list-style: none;
}

#covid-events .ce-calendar ol {
    margin: 1rem 0 0.5rem 0;
    padding: 1rem;
    background-color: #EEE;
}

#covid-events .ce-calendar ol li:last-child {
    margin-bottom: 0;
}

#covid-events .ce-calendar h4 {
    margin: 0;
    font-size: 1rem;
}

#covid-events .ce-calendar li {
    display: flex;
    flex-wrap: wrap;
}

#covid-events .ce-left {
    flex: 1;
    min-width: 60%;
    padding: 0.5rem 0;
}

#covid-events .aside {
    font-size: 0.9125rem;
    display: block;
}

#covid-events .aside a {
    color: rgb(194, 38, 41);
    margin: 1rem 0;
    padding: 0.5rem 3rem 0.5rem 0;
    font-size: 1rem;
}

#covid-events .aside a::after {
    font-size: 1rem;
    margin-top: -1px;
}

#covid-events .aside a:hover {
    color: white;
    background-color: rgb(194, 38, 41);
    padding-left: 1rem;
}

.bp-pv {
    margin: 2rem 0;
}

/* live chat */

#lhc_header {
    padding: 0.5rem !important;
    background: #fff !important;
    border: 1px solid #eee !important;
}

#lhc_close {
    margin-right: 0.5rem !important;
    margin-left: 0.5rem !important;
}

/* answers section */

.answers-section {
    background-color: #F5F5F5;
    padding: 16px 32px 16px 32px;
}

.answers-section h4 {
	margin: 8px 0 8px 0;
}

.answers-section p {
	margin: 0;
	line-height: 32px;
}

.answers-section a {
	color: #c22629;
	text-decoration: none;
	font-weight: 500;
}

.answers-section a:hover {
    text-decoration: underline;
}

/* BW Related Links */

.related-section {
    display: -webkit-flex;
    display: flex;
    flex: 1;
}

.related-left {
    max-width: 800px;
    min-width: 33%;
}

.related-right {
    min-width: 33%;
}

.related-redbox {
    background-color:rgba(210, 38, 41, 0.98);
    padding: 64px;
    position: relative;
    top: 64px;
}

.related-redbox ul {
    padding-left: 0;
}

.related-redbox a {
	display: block;
	position: relative;
    font-size: 1.125rem;
    text-decoration: none;

    font-size: 18px;
    font-size: 1.125rem;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #FFF;
    text-decoration: none;
}

.related-redbox a::after {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #FFF;
	content: "\f105";
    /* font-family: fontawesome; */
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
	height: 24px;
	line-height: 21px;
	position: absolute;
	right: 0;
	text-align: center;
	text-indent: 2px;
	top: 30%;
	width: 24px;
}

.related-redbox li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    line-height: 60px
}

.related-redbox > ul:nth-child(1) > li:nth-child(1) {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.related-redbox a {
    color: white;
}

.related-redbox a:visited {
    color: #FFF;
}

.related-redbox a:hover {
    color: #FFF;
    text-decoration: none
}

.related-redbox a:active,
.related-redbox a:focus {
    outline: none
}

.related-right ul li, ol li {
	list-style: none;
}

@media (max-width: 1140px) {
    .related-section {
        flex: 1;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;        
    }
    .related-left {
        width: 100%;
    }
    .related-right {
        min-width: 66%;
        padding: 0;
    }
    .related-redbox {
        margin: 0;
        top: 0;
    }
}

@media (max-width: 700px) {
    .related-right {
        min-width: 80%;
    }
    #covid-events .aside {
        margin-top: 1rem;
    }
    #covid-events .aside a {
        padding: 0.5rem 0;
    }
    /*
    .clsVoterRideSlide {
        background-image: url(../../images/voterride-mobile.png) !important;
    }
    */
}
@media (max-width: 500px) {
    .related-right {
        width: 100%;
    }
    .related-redbox {
        padding: 24px;
    }
    .related-redbox a::after {
        right: 24px;
    }
}


a.fa-external:after {
    /* content: '\f35d'; */
    content: '\f08e';
    /* font-family:fontawesome; */
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    margin-left: 1rem;
}

@media only screen and (max-width: 700px) {
    .text-flex h1 {
        width: 100% !important;
    }
}

/* Last 1st menu child */
/*
@media only screen and (min-width: 1250px) {
    nav ul li:last-child ul {
        margin-left: -100px;
    }
}
*/

h2 {
    font-weight: bold;
}

.clsRound {
    border-radius: 5px;
}

/*mobile menu*/
@media only screen and (max-width: 800px) {
    .site-header .mobile {
    	text-align: center;
    }
}

#header nav.open>ul>li>a {
    position: relative
}

#header nav.open>ul>li>a:after {
    content: "\f078";
    /* font-family:fontawesome; */
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    position:absolute;
    right:0;
}

#header nav.open>ul>li {
    border-bottom:1px solid rgba(255,255,255,0.3);
    line-height:60px
}

@keyframes spin {
    100% {transform: rotate(360deg);}
}

#header nav.open>ul>li.open>a:after {    
    content: "\f077";
    -webkit-animation:spin 0.5s linear;
    -moz-animation:spin 0.5s linear;
    animation:spin 0.5s linear;
}

#header nav.open>ul>li.open ul {
    display: block;
}

#header nav.open>ul>li>ul {
    display:none;
}

#header .mobile .btn {
    float:left;
    width: 32%;
    height:2.875rem;
}

#header .mobile .nav-open {
    width: 36%;
}

#header .language-mobile {
    margin-top: 1rem;
    font-weight: 600;
    font-size: 1rem;
}

#header .social {
    margin-top: 1rem;
} 

@media only screen and (min-width:768px) {
    #header .mobile a.green:before {
        /* font-family: fontawesome; */
        font-family: 'Font Awesome\ 5 Free';
        font-weight: 900;
        padding-right: 0.25em;
        content: "\f007";
    }
}

/*end mobile menu*/

.best .block {
    padding-top: 40px !important;
}

/*------------------------------------------------------------------------------------------------------*/
/* FOOTER */

@media only screen and (min-width: 1025px) {
    #master-footer .left {
        display: -webkit-flex;
        display: flex;
        align-items: center;
    }

}

@media only screen and (max-width: 1025px) {
    #footer-contacts {
        width: 90%;
        margin: auto;
    }
    #master-footer .left {
        width: 100%;
        margin-top: 1em;
    }
}

#master-footer .top {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
}

#master-footer .left .social {
    margin: 0;
    border: 0;
}

#footer-contacts {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer-contacts ul {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#footer-contacts ul li {
    margin: 0.5em 1em;
}

#master-footer .bottom {
    margin-top: 1rem;
    margin-bottom: 1em;
}

.footer .bottom div.right {
    width: auto;
}

/* MAP - change order of phone numbers */
.map #footer-contacts ul li:first-child {
    order: 3;
}

/* END NACASTYLE.CSS */

